{
    "tblname": "mspcatelog",
    "uitype":"tree",
    "title":"服务目录",
    "params":{
        "idField":"id",
        "textField":"name",
        "sortby":"name",
        "editable":true,
        "browserfields":{
            "alters":{}
        },
        "edit_exclouded_fields":[],
        "parentField":"parentid",
        "toolbar":{
        },
        "binds":[
        ],
		"subtables":[
			{
				"field":"catelogid",
				"title":"服务",
				"subtable":"tehcservice"
			}
		]
    }

}

